## node-run-async 2.3.0

=== debian/changelog ===
node-run-async (2.3.0-1) unstable; urgency=low

  * Initial release (Closes: #849147)

 -- Paolo Greppi <paolo.greppi@libpf.com>  Thu, 22 Dec 2016 23:30:11 +0000
