=== debian/control ===
Source: node-run-async
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Paolo Greppi <paolo.greppi@libpf.com>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , node-is-promise (>= 2.1.0)
 , mocha
 , nodejs
Standards-Version: 3.9.8
Homepage: https://github.com/sboudrias/run-async#readme
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-run-async.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-run-async.git

Package: node-run-async
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-is-promise (>= 2.1.0)
Description: Run function synchronously or asynchronously
 Node.js module to run a function either synchronously
 or asynchronously using a series of common patterns.
 This is useful for library author accepting sync or async
 functions as parameter. runAsync will always run them as an
 async method, and normalize the multiple signature.
 .
 Node.js is an event-based server-side JavaScript engine.
