=== debian/tests/control ===
Tests: require
Depends: node-run-async

Test-Command: mocha -R spec
Depends: @, @builddeps@
