=== debian/control ===
Source: node-run-async
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Paolo Greppi <paolo.greppi@libpf.com>
Section: javascript
Testsuite: autopkgtest-pkg-nodejs
Priority: optional
Build-Depends: debhelper-compat (= 13)
 , dh-sequence-nodejs
 , mocha <!nocheck>
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/js-team/node-run-async
Vcs-Git: https://salsa.debian.org/js-team/node-run-async.git
Homepage: https://github.com/sboudrias/run-async
Rules-Requires-Root: no

Package: node-run-async
Architecture: all
Depends: ${misc:Depends}
Description: Run function synchronously or asynchronously
 Node.js module to run a function either synchronously
 or asynchronously using a series of common patterns.
 This is useful for library author accepting sync or async
 functions as parameter. runAsync will always run them as an
 async method, and normalize the multiple signature.
 .
 Node.js is an event-based server-side JavaScript engine.
