=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-run-async-$1.tar.gz/ \
 https://github.com/sboudrias/run-async/tags .*/archive/.*/v?([\d\.]+).tar.gz
